{
  "navigationBarTitleText": "登录",
  "enablePullDownRefresh": false,
  "usingComponents": {
    "u-checkbox-group": "/uview-ui/components/u-checkbox-group/u-checkbox-group",
    "u-checkbox": "/uview-ui/components/u-checkbox/u-checkbox"
  }
}